body {
	font-size: 17px;
	line-height: 21px;
	color: #5f5f5f;
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
}
img {
	border: 0;
}
a, a:active, a:visited {
	color: #46b03b;
	text-decoration: none;
	-moz-transition: all 0.2s; /* Firefox 4 */
	-webkit-transition: all 0.2s; /* Safari and Chrome */
	-o-transition: all 0.2s; /* Opera */
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #46b03b;
}
h1 {
	font-size: 28px;
	line-height: 28px;
	color: #3d4c54;
	margin: 0 0 30px 0;
	padding: 0px;
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
}
h1.h1home {
	font-size: 41px;
	line-height: 41px;
	margin: 0 0 25px 0;
}
h1.page-title {
	color: #52b545;
	font-size: 35px;
	line-height: 35px;
	text-transform: capitalize;
}

/*.home h1 {
	margin-bottom: 3px;
	padding-bottom: 3px;
}*/
h1#myModalLabel, h1.nomargin {
	margin: 0;
	line-height: 24px;
	color: #fff;
	font-size: 35px;
	text-shadow: 1px 1px 1px rgba(90, 90, 90, 1);
	font-family: 'Istok Web', sans-serif;
}
h2 {
	font-size: 22px;
	line-height: 22px;
	color: #808080;
	margin: 0;
	padding: 0px 0 15px 0;
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	font-weight: normal;
}
h2.h2home {
	font-size: 23px;
	line-height: 23px;
	color: #848788;
	margin: 0 0 30px 0;
}
h3 {
	font-size: 18px;
	line-height: 21px;
	margin: 0 0 0 0;
	padding: 0px;

	font-family: 'Istok Web', sans-serif;
	font-weight: 700;
	font-weight: bold;
	color: #3d4c54;
}
h4 {
	font-size: 14px;
	line-height: 14px;
	color: #2f2f2f;
	margin: 0 0 15px 0;
	padding: 0px;

	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
}
.home h4 {
	margin: 0 0 30px 0;
}
.boldred {
	font-weight: 700;
	color: #3d4c54;
}
p {
	margin: 0;
	padding: 0 0 15px 0;
}

ul {
	margin-top: 20px;
	margin-bottom: 15px;
	margin-left: 15px;
}
ul li {
	/*margin-bottom: 26px;*/
	margin-bottom: 10px;
}
ul.small {
	margin-top: 20px;
	margin-bottom: 15px;
}
ul.small li {
	margin-bottom: 6px;
}

.green-text {
	color: #52b545;
}

/* distance tables */
.td-title {
	font-size: 17px;
	color: #52b545;
	font-weight: bold;
	padding: 30px 0 30px 0;
}
.dt-table {
	width:100%;
	border-collapse: collapse;
}
.dt-table td,
.dt-table th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: left;
  padding-left: 30px;
  width:33.3%;
}
.dt-table thead tr:nth-of-type(odd) {
  background: #eee;
}
.dt-table tbody tr:nth-of-type(even) {
  background: #eee;
}
.dt-table-two-col td,
.dt-table-two-col th {
	width: 50% !important;
}

.boxes {
	text-align: center;
}
.boxes2 {
	text-align: center;
	margin: 40px 0 ;
	padding-bottom: 40px;
	border-bottom: 4px solid #1f1f1f;
}

.box {
	float: left;
	width: 170px;
	font-size: 13px;
	line-height: 18px;
}
.box-title {
	font-size: 18px;
	line-height: 18px;
	color: #3d4c54;
	margin: 15px 0 0 0;
	padding: 0px;
}
.box-spacer {
	float: left;
	width: 80px;
	height: 220px;
	background: transparent url('../../ws-content/images/dot.gif') repeat-y 50% 0;
}
.box-spacer2 {
	float: left;
	width: 50px;
	height: 148px;
	background: transparent url('../../ws-content/images/dot.gif') repeat-y 50% 0;
}

.box2 {
	float: left;
	width: 255px;
}
.block-link {
	display: block;
	padding-bottom: 5px;
	text-decoration: none;
}

.banner-text {
	font-family: 'Istok Web', sans-serif;
	font-size: 49px;
	line-height: 49px;
	color: #ffffff;
}

.banner-subtitle {

	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	font-size: 19px;
	line-height: 24px;
	color: #ffffff;
	margin-top: 10px;
}
.red {
	font-weight: normal;

	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	color: #ee2a2d;
}
.red-bold {
	font-weight: normal;
	font-family: 'Istok Web', sans-serif;
	color: #ee2a2d;
	font-size: 15px;
}

.border {
	border: 3px solid #46b03b;
}
strong {
	font-weight: 700;
}
.dotline {
	border-bottom: 1px dotted #dbdfe3;
}
.quote {
	font-style: italic;
	font-weight: 400;
	color: #929598;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	color: #848788;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	vertical-align: top;
	margin-left: 0;
	margin-right: 0;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border: 1px solid #d5dee1;
	background-color: #f6f6f6;
	font-family: 'Istok Web', sans-serif !important;
	font-size: 13px;
	font-weight: 400;
	box-shadow: none;
	padding-top: 6px;
	padding-bottom: 6px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: #cccccc;
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(76,94,139,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(76,94,139,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(76,94,139,.6);
}
input[type="file"] {
	border: 1px solid #d6d3d3;
	font-weight: 400;
	background-color: #fff;
	font-size: 13px;s
}
textarea {
	height: 100px;
	resize: none;
}
.inputcode {
	width: 100%;
	margin-bottom: 0 !important;
	font-weight: bold;
	text-transform: uppercase;
	max-width: 93%;
	display: block;
	margin: 0 auto 10px auto;
	background-color: #fafbfb;
	padding: 5px 0 0 0;
	height: 30px;
	text-indent: 5px;
}

.contact-form .inputcode {
	width: 100%;
	margin-left: 0 !important;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
}
input.input-error,
select.input-error,
textarea.input-error {
	background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
input.calc-inp,
select.calc-inp {
	width: 100%;
	max-width: 100%;
	display: block;
	margin: 0 auto 10px auto;
	background-color: #fafbfb;
	padding: 5px 0 0 0;
	height: 30px;
	text-indent: 5px;
}
select.calc-inp {
	width: 100%;
}

input[type="radio"] {
	margin-top: -3px;
	margin-right: 4px;
}

.btn, .btn:active, .btn:visited {
	color: #ffffff;
	text-shadow: none;
	font-family: 'Istok Web', sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 8px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	border: none;
	background: transparent url('../../ws-content/images/bg-btn.gif') repeat-x 0 0;
	margin-top: 15px;
}
.btn:hover {
	color: #3d4c54;
	text-shadow: none;
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	padding: 8px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	border: none;
	background-image: none;
	background-position: 0;
	background-color: #26b0e2;
}

.btn2, .btn2:active, .btn2:visited {
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	text-shadow: none;
	font-family: 'Istok Web', sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 8px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	border: none;
	background: transparent url('../../ws-content/images/bg-btn2.gif') repeat-x 0 0;
	margin-top: 15px;
	height: 20px;
}
.btn2:hover {
	color: #3d4c54;
	text-shadow: none;
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	padding: 8px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	border: none;
	background-image: none;
	background-position: 0;
	background-color: #54ba47;
}



.black-hr {
	border-bottom: 4px solid #1F1F1F;
    margin: 40px 0;
    padding-bottom: 40px;
    text-align: center;
}

.fpobox {
	display: block;
	background: transparent url('../../ws-content/images/icn-pobox.png') no-repeat 0 0;
	font-size: 13px;
	color: #ACB4B8;
	padding: 5px 15px 4px 29px;
	maring: 0 0 1px 0;
	text-decoration: none;
}
.femail {
	display: block;
	background: transparent url('../../ws-content/images/icn-email.png') no-repeat 0 0;
	font-size: 13px;
	color: #ACB4B8;
	padding: 5px 15px 4px 29px;
	maring: 0 0 1px 0;
	text-decoration: none;
}
.fphone {
	display: block;
	background: transparent url('../../ws-content/images/icn-phone.png') no-repeat 0 0;
	font-size: 13px;
	color: #ACB4B8;
	padding: 5px 15px 4px 29px;
	maring: 0 0 1px 0;
	text-decoration: none;
}

a.femail:hover{
	text-decoration: none;
	color: #ACB4B8;
}
.step-process {
	margin: 0 0 7px 0;
	padding: 0;
	position: relative;
	min-height: 30px;
}
.step-process .step-heading {
	float: left;
	border: 1px solid #26314c;
	border-right: 0;
	background-color: #364363;
	font-size: 13px;
	color: #ffffff;

	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	min-width: 59px;
	padding: 5px 20px 4px 20px;
	height: 18px;
	vertical-align: middle;
}
.step-process .step-content {
	float: left;
	border: 1px solid #d6d3d3;
	border-left: 0;
	background: #e9eded url('../../ws-content/images/step_content_bg.png') no-repeat 0 50%;
	font-size: 13px;
	color: #676767;
	padding: 5px 15px 4px 29px;
	min-width: 80%;
}
a.gallery-title {
	font-size: 18px;
	line-height: 21px;
	color: #232626;

	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	display: block;
	text-decoration: none;
}
a.gallery-title:hover {
	color: #232626;
	text-decoration: underline;
}
.inline {
	display: inline-block;
}
.center {
	text-align: center;
}

.banner-content {
	font-size: 26px;
	line-height: 27px;
	text-transform: uppercase;
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	z-index: 90;
	text-align: left;
}
.banner-title {
	font-size: 60px;
	line-height: 55px;
	text-transform: uppercase;
	font-family: 'Istok Web', sans-serif;
	font-weight: 900;
	margin-bottom: 10px;
}
.hreadmore, .hreadless {
	display: block;
	float: right;
	font-size: 13px;
	margin: 15px 0 5px 0;
}

.subpages-listing {
	margin-top: 30px;
}
.subpages-listing li {
	margin-bottom: 5px;
}
/*history*/
.row-year {
	width: 100%;
	clear: both;
}
.row-year .img-year {
	float: left;
	margin-right: 20px;
}
.row-year .text {
	width: 90%;
	display: table-cell;
	vertical-align: middle;
	height: 40px;
	line-height: 20px;
}
.vertical-green-line {
	height: 20px;
	width: 100px;
	text-align: center;
}
.vertical-green-line .line {
	display: block;
	width: 1px;
	background: #54ba47;
	margin:0 auto;
	height: 100%;
}

